uuid: 4e237f72-a201-4710-94cd-89b6913e579a
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.servicios_por_alojamiento
label: 'Servicios por Alojamiento'
description: 'Para mostrar los Servicios del Alojamiento en la plantilla de Etapa'
targetEntityType: taxonomy_term
cache: true
